header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Last Exile
  repository: kara.moe
  conditions:
    tagPresence:
      - 2125512a-2f21-4cfd-bc48-151b163c53d3
      - 809889bc-c86e-459e-90af-c53f12830289
  actions:
    addTag:
      - tid: 2beb96ff-ade9-45b1-9a12-2f13060b3fed
        type: 18
